{
  "alfredsnippet" : {
    "snippet" : "What are some hashtags for this passage?",
    "uid" : "95C872BD-DCBD-4C56-BEB3-01F4472C71B7",
    "name" : "What are some hashtags for this passage?",
    "keyword" : ""
  }
}